@import url(grid.css);
/* HTML5 ✰ Boilerplate */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; }
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


::-moz-selection{ background: #ef8f00; color:#fff; text-shadow: none; }
::selection { background:#ef8f00; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #ef8f00; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea { color: #444; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }


/**
 * Primary styles
 *
 * Author: 
 */

/* general styles */
body {
	background: url(../img/drop.jpg) center top no-repeat fixed;
	background: #efe9e0 url(../img/Fabric-4.png) 0 0 repeat;
	}
html, body {
	height: 100%;
	}	
#container {
	background-color: white;
	overflow: hidden;
	border: 1px solid rgba(0,0,0,0.25);
	border-top: none;
	margin-bottom: 10px;
	padding-bottom: 20px;
	box-shadow: 0 2px 4px rgba(0,0,0,0.125);
	background: white;
	background: rgba(255,255,255,0.9);
	min-height: 100%;
	}
a:link {
	color: #6593d3;
	}
a:visited {
	color: #ef8f00;
	}		
a:focus, a:hover, a:active {
	-webkit-transition: all 0.3s ease-in-out;
	}	


	
#container header {
	position: relative;
	border-bottom: 1px solid #eee;
	background: #1b1919 url(../img/Fabric-4-b.png) 0 0 repeat;
	padding: 20px;
	margin: 0 0 20px;
	z-index: 0;
	}
header .lang {
	float: right;
	position: relative;
	z-index: 10;
	}
header .lang li {
	float: left;
	list-style: none;
	margin: 0 0 0 8px;
	}
header .lang a {
	display: block;
	height: 16px;
	width: 16px;
	text-indent: -999em;
	opacity: 0.75;
	}	
header .lang .active a {
	opacity: 1;
	}	
header .lang a:focus, header .lang a:hover, header .lang a:active {
	opacity: 1;
	} 	
header .lang li#lang-ro a {
	background: url(../img/ro.png) center no-repeat;
	}
header .lang li#lang-en a {
	background: url(../img/en.png) center no-repeat;
	}
header nav {
	position: absolute;
	bottom: 6px;
	width: 1000px;
	text-align: center;
	}
header nav li {
	display: inline;
	margin: 0 16px;
	font-size: 16px;
	text-shadow: 0 0 4px rgba(0,0,0,0.75)
	}
header a {
	display: inline-block;
	padding: 4px 0;
	text-decoration: none;
	}
header nav .active a:link, header nav .active a:visited, header nav a:focus, header nav a:hover, header nav a:active {
	color: white;
	text-shadow: 0 0 1px white;
	}		
#main .alpha nav li.active {
	font-weight: bold;
	}	
header h1 a {
	position: relative;
	z-index: 5;
	display: block;
	background: url(../img/title.png) center no-repeat;
	height: 120px;
	text-indent: -999em;
	opacity: 0.8;
	}
header h1 a:focus, header h1 a:hover, header h1 a:active {
	opacity: 1;
	}	
img.splash {
	margin: 0 -20px 0;
	}
	
	
/* home pages */


#container header {
	background: #EEEADF center url(../img/satellite-fade.jpg) no-repeat;
	}
#container header h1 a {
	height: 64px;
	background: center -64px url(../img/heading-pixelate.png) no-repeat;
	margin: 12px 0 60px
	}	
#container header h1 a:hover {
	background: center 3px url(../img/heading-pixelate.png) no-repeat;
	}	
	
	
	
#container header nav {
	background: black;
	background: rgba(0,0,0,0.85);
	width: 1040px;
	bottom: 0;
	left: 0;
	padding: 6px 0;
	}	
#container header nav li {
	margin: 0 24px;
	}

.home article.grid_5 {
	background: 0 0 url(../img/satellite.jpg) repeat-x;
	margin: 0;
	width: 1000px;
	height: 388px;
	position: relative;
	}
.home article.grid_5 nav {
	width: 1000px;
	height: 388px;
	}
.home article.grid_5 nav.hom {
	background: 39px -133px url(../img/style-hom.jpg) no-repeat;
	}
.home article.grid_5 nav.act {
	background: 194px -133px url(../img/style-act.jpg) no-repeat;
	}
.home article.grid_5 nav.eve {
	background: 348px -133px url(../img/style-eve.jpg) no-repeat;
	}
.home article.grid_5 nav.med {
	background: 502px -133px url(../img/style-med.jpg) no-repeat;
	}
.home article.grid_5 nav.par {
	background: 656px -133px url(../img/style-par.jpg) no-repeat;
	}
.home article.grid_5 nav.pro {
	background: 810px -133px url(../img/style-pro.jpg) no-repeat;
	}
	
	
	
.home article.grid_5 nav ul {
	position: absolute;
	bottom: 0;
	left: 20px;
	}	
.home article.grid_5 nav li {
	float: left;
	}
.home article.grid_5 nav li a {
	display: block;
	width: 100px;
	padding: 15px 20px;
	margin: 0 10px 10px;
	text-align: center;
	background: white;
	text-decoration: none;
	font-size: 1.2em;
	color: #666;
	box-shadow: 0 0 4px rgba(0,0,0,0.125);
	}	
.home article.grid_5 nav li a:focus, .home article.grid_5 nav li a:hover, .home article.grid_5 nav li a:active {
	color: #333;
	box-shadow: 0 0 4px rgba(0,0,0,0.5);
	}	
	
/* media styles */
#mediaspace {
	width: 470px;
	}
div.audioplayer {
	height: 24px;
	}
div.videoplayer {
	height: 320px;
	}
.gallery {
	float: left;
	margin-left: 0;
	}	
.gallery li {
	float: left;
	list-style: none;
	margin: 0 4px 4px 0;
	}
.gallery li a {
	display: block;
	line-height: 1px;
	}
.mugshots {
	float: left;
	margin-left: 0;
	}
.mugshots li {
	list-style: none;
	float: left;
	margin: 0 0 18px;
	}
.mugshots img {
	float: right;
	clear: right;
	margin: 0 0 10px 10px;
	padding: 6px;
	border: 1px solid #ccc;
	box-shadow: 2px 2px 2px #eee;
	}
ul.audio, ul.video, select.audio, select.video {
	margin: 10px 0;
	font-size: 12px;
	padding: 4px;
	}	
p.download {
	font-size: 12px;
	}	
/* typography styles */	
body {
	font-size: 62.5%;
	}	
h1 {
	font-size: 2.4em;
	line-height: 0.75;
	margin: 0 0 12px;
	font-family: lapture-n7,lapture,serif;
	font-style: normal;
	font-weight: 700;
	}
h2 {
	font-size: 1.8em;
	line-height: 1;
	margin: 0 0 6px;
	font-family: lapture-n4,lapture,serif;
	font-style: italic;
	font-weight: 400;
	}
h3 {
	font-size: 1.5em;
	line-height: 1.2;
	margin: 0 0 3px;
	font-family: lapture-n4,lapture,serif;
	font-style: italic;
	font-weight: 400;
	}
h4 {
	font-size: 1.2em;
	line-height: 1.5;
	margin: 0 0 6px;
	font-family: lapture-n4,lapture,serif;
	font-style: italic;
	font-weight: 400;
	}				
p {
	font-size: 1.2em;
	line-height: 1.5;
	margin: 0 0 6px;
	} 
li {
	font-size: 1.2em;
	line-height: 1.5;
	}		
li li {
	font-size: 1em;
	}	
em {
	font-style: italic;
	}	
strong {
	font-weight: bold;
	}	
aside a {
	word-break:break-all;
	}	
aside p.event {
	padding-right: 20px;
	background: url(../img/date.png) right no-repeat;
	}	
#main {
	min-height: 360px;
	}	
#main ol, #main ul {
	clear: both;
	}	
#main .alpha li {
	line-height: 1.2;
	}	
#main .alpha li a {
	display: block;
	text-decoration: none;
	padding: 4px 0;
	border-bottom: 1px solid #ccc;
	}
aside h2 {
	margin-top: 16px;
	border-bottom: 1px solid #ccc;
	}	
#main aside .aside-gallery, #main aside .aside-links, #main aside .aside-files {
	margin: 0 0 10px;
	list-style: none;
	}
#main aside a {
	display: block;
	padding: 4px 20px 4px 0;
	border-bottom: 1px dotted #ccc;
	text-decoration: none;
	}		
#main aside a:focus, #main aside a:hover, #main aside a:active {
	text-decoration: underline;
	}
.aside-gallery li {
	list-style: none;
	}	
.aside-links li a {
	background: url(../img/world_link.png) right 2px no-repeat;
	}
.aside-files li a {
	background: url(../img/page_white_put.png) right 2px no-repeat;
	}
.aside-files li a.doc {
	background-image: url(../img/page_white_word.png);
	}	
.aside-files li a.pdf {
	background-image: url(../img/page_white_acrobat.png);
	}	

footer {
	border-top: 1px solid #999;
	margin-top: 20px;
	padding-top: 10px;
	}	
footer li {
	float: left;
	margin: 0 8px 0 0;
	}
footer li.cc a:link, footer li.cc a:visited {
	background: url(../img/cc.png) 0 -18px no-repeat;
	width: 72px;
	max-height: 18px;
	line-height: 18px;
	padding: 0;
	display: block;
	text-indent: -999em;
	}
footer li.cc a:focus, footer li.cc a:hover, footer li.cc a:active {
	background-position: 0 0;
	}	
footer a:link, footer a:visited {
	font-size: 12px;
	color: #666;
	text-decoration: none;
	}	
footer a:focus, footer a:hover, footer a:active {
	color: #333;
	text-decoration: underline;
	}	
footer .external {
	float: right;
	}


.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {
  
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

